ghc-lib-parser-9.10.1.20250103: The GHC API, decoupled from GHC versions

Safe Haskell | Ignore
Language | GHC2021

GHC.Unit.Module.WholeCoreBindings

# Documentation

data WholeCoreBindings #

Constructors

WholeCoreBindings |
Fields wcb_bindings :: [IfaceBindingX IfaceMaybeRhs IfaceTopBndrInfo] serialised tidied core bindings. wcb_module :: Module The module which the bindings are for wcb_mod_location :: ModLocation The location where the sources reside.